/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*** fontawesome ***/
    .fas {
        font-family: 'FontAwesome';
    }

/*** material icons ***/
    i.material-icons {
        font-family: 'Material Icons';
        font-style: normal;
    }

/*** botones ***/
    .btn {
        border-radius: 50px;
    }

/*** fancybox 1 ***/
    /*** evitamos que el body se desplaze al top al abrir un fancybox ***/
        .fancybox-lock {
            overflow: unset !important;
        }
    /*** apertura en parent ***/
        .fancybox-overlay {
            z-index: 99999999;
        }
    /*** aviso cookies ***/  
        #cookiesplus-modal-container {
            z-index: 500000;
        }

/*** fancybox 4 ***/
    /*** politicas ***/
    .fancybox_politicas .fancybox__content {
        padding: 0;
        width: 850px !important;
        height: 500px !important;
    }
    @media (max-width: 991px) {
        .fancybox_politicas .fancybox__content {
            width: 100% !important;
            height: 80% !important;
        }
    }
    .fancybox_politicas {
        z-index: 999999 !important;
    } 
    /*** animacion entrada personalizada ***/
        .fancybox__slide  {
            top: -100%;
            transition: .2s;
            /*transform: scale(0);*/
        }
        .fancybox__slide.fancybox-visible {
            top: 0 !important; 
            /*transform: scale(1) !important;*/   
        }
        .fancybox__spinner {
            position: fixed !important;
            top: 50vh !important;
            left: 50vw !important;
            transform: none !important;
        }
    


/*** recaptcha ***/
    .g-recaptcha {
        display: flex;
        justify-content: center;
    }

/*** politicas privacidad ***/
    .politicas {
        font-size: 11px;
        line-height: 16px;
    }

/*** header ***/
    #header .header-nav {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .header-top {
        padding-bottom: 0;
        padding-top: 15px;
        transition: .2s;
    }
    /*** sticky ***/
        #desktop-header {
            border-bottom: 1px solid #93d500;
            transition: .2s;
        }
        #desktop-header.stuck-header {
            box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 25%);
        }
        .stuck-header .header-top {
            padding-bottom: 0;
            padding-top: 10px;
        }
    /*** logo ***/
        #desktop-header img.logo.img-fluid {
            height: 50px;
        }/*
        div#desktop_logo:before {
            content: " ";
            width: calc(100% - 49px);
            height: 100%;
            position: absolute;
            top: 0;
            right: -100%;
            background: #fff;
            z-index: 1;
            transition: .2s;
        }
        .stuck-header div#desktop_logo:before {
            right: 0;
        }*/
    /*** iconos ***/
        #header .col-header-right .icon .fa,
        #header .col-mobile-btn .m-nav-btn .fa {
            position: relative;
            width: 20px;
            height: 20px;
        }
        #header .col-header-right .icon .fa:before,
        #header .col-mobile-btn .m-nav-btn .fa:before {
            content: "" !important;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            transition: .2s;
        }
        #header .col-header-right .header-btn:hover .fa:before {
            background: #93d500;
        }
        /***/
        #header .fa-search:before {
            -webkit-mask: url(/img/icons/magnify-normal.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/magnify-normal.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #747474;
        }
        /***/
        #header .fa-user:before {
            -webkit-mask: url(/img/icons/user.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/user.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #747474;

        }
        /***/
        #header .fa-heart-o:before {
            -webkit-mask: url(/img/icons/heart-normal.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/heart-normal.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #747474;
        }
        /***/
        #header .fa-shopping-bag {
            height: 23px !important;
            width: 23px !important;
        }
        #header .fa-shopping-bag:before {
            -webkit-mask: url(/img/icons/cart-normal.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/cart-normal.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #747474;
        }
        /***/
        #header .fa-bars:before {
            -webkit-mask: url(/img/icons/burguer-menu.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/burguer-menu.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #747474;
        }

    /*** carrito ***/
        .ps-shoppingcart .cart-products-count-btn {
            top: -8px;
            right: -8px;
        }
        /*** dropdown ***/
            .ps-shoppingcart.dropdown #blockcart-content {
                border-bottom-left-radius: 20px;
            }
        
        

    /*** menu ***/
        .col-header-center .block-iqitlinksmanager {
            display: flex;
            justify-content: flex-end;
        }
        .col-header-center .block-iqitlinksmanager .block-title {
            display: none;
        }
        .col-header-center .block-iqitlinksmanager .block-content ul {
            display: flex;
            flex-wrap: wrap;
        }
        .col-header-center .block-iqitlinksmanager .block-content ul> li> a:before {
            display: none;
        }
    /*** buscador ***/
        .col.col-header-center {
            justify-content: center;
            display: flex;
            flex-wrap: wrap;
        }
        .col-header-center .parafarmacia,
        .col-header-center .medicamentos {
            width: 100%;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }
        .header-top .search_widget_block {
            width: 100% !important;
            max-width: 550px;
        }

    /*** buscador parafarmacia & medicamentos ***/
        .search_widget_form_inner.input-group {
            width: calc(100% - 110px) !important;
        }
        select.st_advanced_search_category {
            /*display: none;*/
            pointer-events: none;
            background: #93d500 !important;
            color: #fff;
            padding: 0;
            width: 110px !important;
            flex: unset !important;
            /*padding-left: 5px;*/
            text-align-last: center; /* alineamos el texto */
            margin: 0;
        }
        .search_widget_block .btn.search_widget_btn {
            padding: 0 15px!important;
        }
        @media (max-width: 767px) {
            .search_widget_form.stadvsearch_flex_container {
                -webkit-flex-flow: row wrap;
                -moz-flex-flow: row wrap;
                flex-flow: row wrap;
            }
        }   
        /*** lo ocultamos en los resultados de busqueda ***/
            /*
            .page-search .search_widget,
            .page-search div#mobile-btn-search {
                display: none;
            }
            */
            .search-parafarmacia .columna-lateral-medicamentos,
            .search-medicamentos .columna-lateral-parafarmacia {
                display: none;
            }
            .search-parafarmacia .footer-before-medicamentos,
            .search-medicamentos .footer-before-parafarmacia {
                display: none;
            }
            .col-md.footer-parafarmacia,
            .col-md.footer-medicamentos {
                display: flex;
                flex-wrap: wrap;
            }
            .search-parafarmacia .footer-medicamentos,
            .search-medicamentos .footer-parafarmacia {
                display: none;
            }

    /*** main menu ***/
        .cbp-horizontal > ul > li > a, 
        .cbp-horizontal > ul > li > a:not([href]):not([tabindex]), 
        .cbp-horizontal > ul > li > .cbp-main-link {
            max-width: unset;
        }
        .cbp-hrmenu .pull-right {
            float: none !important;
        }
        .cbp-hrmenu .cbp-active {
            color: #93d500 !important;
        }
        /*** menu principal ***/
        .parafarmacia .pull-right,
        .search-parafarmacia .pull-right {
             display: none;
        }
        /***/
        .medicamentos .cbp-hrmenu-tab,
        .search-medicamentos .cbp-hrmenu-tab {
            display: none;
        }
        .medicamentos .cbp-hrmenu-tab.pull-right,
        .search-medicamentos .cbp-hrmenu-tab.pull-right {
            display: inline-block;
        }

    /*** menu mobile ***/
        /*** parafarmacia ***/
            .menu-mobile-parafarmacia #_mobile_iqitmegamenu-mobile #iqitmegamenu-mobile> ul> li:nth-last-child(-n+8) {
                display: none;
            }
            
        /*** medicamentos ***/
            .menu-mobile-medicamentos #iqitmegamenu-mobile> ul> li:nth-child(-n+11) {
                display: none;
            }

/*** bloque categorias ***/
    .block-categories li a {
        font-weight: bold;
        color: #333333;
        display: block;
        font-size: 13px;
        line-height: 30px;
        padding: 0 30px 0 19px;
        border-bottom: 1px solid #d6d4d4;
        width: 100%;
    }
    .block-categories .collapse-icons {
        position: absolute;
        right: 0;
        top: 0;
        padding: 0;
        cursor: pointer;
        background: #93d500;
        border-bottom: 1px solid #fff;
    }
    .block-categories .fa:before {
        display: block;
        vertical-align: middle;
        width: 30px;
        height: 30px;
        color: #fff;
        line-height: 30px;
        text-align: center;
    }
    /***/
    .block-categories li a.current_parent_cate,
    .block-categories li a.current_cate {
        color: #93d500 !important;
    }

/*** contacto ***/
    .contact-page-info .contact-us {
        display: none;
    }

/*** datos contacto top ***/
    .contact-top {
        display: flex;
        flex-wrap: wrap;
    }/*
    .contact-top >div >i {
        background: #3782EF;
        padding: 4px;
        margin-right: 3px;
        border-radius: 100%;
        color: #fff;
        width: 18px;
        height: 18px;
        text-align: center;
        font-size: 9px;
    }*/
    .contact-top >div {
        margin-right: 10px;
        display: flex;
        align-items: center;
    }

/*** footer first ***/
    div#footer-container-first .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    #footer-container-first .block-title {
        display: none;
    }
    /*** datos farmacia ***/
        .datos-farmacia-footer {
            font-size: 11px;
        }
        .datos-farmacia-footer div {
            display: inline-block;
        }
        .datos-farmacia-footer a {
            color: #fff !important;
        }
    /*** sellos logos medicamentos ***/
        .sellos-medicamentos-footer img {
            height: 50px;
            padding: 0 15px;
        }

/*** newsletter ***/
    /*** ocultamos la newsletter del footer ***/
        .block.block-footer.block-toggle.block-newsletter.js-block-toggle {
            display: none;
        }

/*** footer ***/
    /*** footer before ***/
        div#footer-container-first {
            padding-bottom: 0;
        }
        .logo-footer {
            display: flex;
            justify-content: center;
        }
        .logo-footer img {
            height: 65px;
        }
    /*** footer main ***/
        div#footer-container-main {
            padding-top: 0;
        }
        #footer-container-main.footer-style-inline>div>.row {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }
        #footer-container-main.footer-style-inline .block-toggle {
            max-width: 100%;
            width: 100%;
            flex: 100%;
            justify-content: center;
            margin-bottom: 0px;
        }
        #footer-container-main.footer-style-inline>div>.row .block-title, #footer-container-main.footer-style-inline>div>.row .block-content {
            width: 100%;
            text-align: center;
        }
    /*** contacto ***//*
        #footer-container-main .block-content .contact-rich {
            float: left;
        }
        #footer-container-main .block-content .contact-rich .part {
            display: inline-block;
            margin-right: 10px;
        }*/
        #footer-container-main .block-content .part br {
            display: none !important;
        }
    /*** copyright ***/
        .copyright-txt {
            color: #fff;
        }
        .copyright-txt a {
            color: #000 !important;
        }

/*** ultimate form ***/
    /*** titulo ***/
        .wpcfu.hook h3 {
            display: none;
        }
    /*** politicas privacidad ***/
        .ets_cfu_input_acceptance.ets_cfu_input span.ets_cfu_form-control.ets_cfu-acceptance {
            position: absolute;
            top: -30px;
        }
        .ets_cfu_input_acceptance.ets_cfu_input label .ets_cfu_span {
            font-weight: bold;
            margin-left: 20px;
        }
        /*** boton envio ***/
            .ets_cfu_input_submit.ets_cfu_input {
                text-align: center;
            }
            .ets_cfu_form-control.ets_cfu-submit {
                padding: 15px 23px;
                letter-spacing: 5px;
            }
        /*** boton flotante formulario ultimate form ***/
            span#button_popup_enabled_wpcfu-f2-o1 {
                z-index: 50000;
            }

/*** checkout ***/
    /*** header ***/
        #checkout-header .container {
            max-width: 1600px;
            display: flex;
            align-items: baseline;
            flex-wrap: wrap;
        }
    /*** logo ***/
        #checkout-header img.logo.img-fluid {
            height: 50px;
        }
    /***/
    #module-steasycheckout-default .sticky-desktop-wrapper {
        display: none;
    }
    #module-steasycheckout-default nav.header-nav {
        display: none;
    }
    #module-steasycheckout-default div#desktop-header {
        display: none;
    }
    #module-steasycheckout-default div#footer-container-main {
        display: none;
    }
    #module-steasycheckout-default div#checkout-footer {
        display: none;
    }
    /*** continuar comprando ***/
        #module-steasycheckout-default #checkout-header a.text-muted.mt-2.mb-2.d-inline-block {
            float: right;
            font-weight: bold;
            font-size: 14px;
        }
        #module-steasycheckout-default #checkout-header a.text-muted.mt-2.mb-2.d-inline-block:hover {
            color: #93d500 !important;
        }
    /*** encabezados ***/
        .steco_heading {
            border-top-right-radius: 20px;
            border-bottom-right-radius: 20px;
        }
    /*** secciones ***/
        .steco_column_section {
            border-bottom-right-radius: 20px;
        }
    /*** popup terminos y condiciones ***/
        #module-steasycheckout-default .modal.show .modal-content {
            display: block !important;
        }
        #module-steasycheckout-default .modal.show .modal-content button.st_modal_close {
            width: 35px;
            height: 35px;
            float: right;
            text-align: center;
            background: #93d500;
            color: #fff;
            border: none;
            cursor: pointer;
        }
        #module-steasycheckout-default .modal.show .modal-content .rte-content {
            padding: 15px;
        }

/*** home ***/
    /*** te lo llevamos a casa ***/
        .home-section-bringHome {
            background: linear-gradient(to bottom, #fff 25%, #93d500  25%, #93d500  75%, #fff 75%);
        }
        .home-section-bringHome .elementor-row {
            align-items: center;
        }
        .home-column-bringHome {
            height: auto;
            display: inline-block;
        }
        .home-column-bringHome .elementor-column-wrap {
            padding: 75px;
            position: relative;
            overflow: hidden;
        }
        .home-column-bringHome .elementor-column-wrap:before {
            content: "";
            position: absolute;
            top: 50%;
            right: -46px;
            width: 36%;
            height: 65%;
            -webkit-mask: url(/img/icons/bolt-solid.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/bolt-solid.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #fff;
            transform: translateY(-50%) rotate(10deg);
            opacity: .45;
        }
    /*** mejoramos cada dia ***/
        .home-column-betterForYou {
            position: relative;
        }
        .home-column-betterForYou:before {
            content: "";
            position: absolute;
            bottom: 0;
            right: 0;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 0 200px 200px;
            border-color: transparent transparent #476634 transparent;
        }
        .home-title-forYou span {
            position: relative;
        }
        .home-title-forYou span:before {
            content: ":)";
            position: absolute;
            /* top: 50%; */
            left: 0;
            top: -50%;
            width: 150px;
            height: 150px;
            color: #fff;
            transform: translateY(-50%) rotate(65deg);
            opacity: .45;
            font-size: 180px;
        }
    /*** recomendados ***/
        .home-title-recommended span {
            position: relative;
            z-index: 1;
        }
        .home-title-recommended span:before {
            content: "";
            position: absolute;
            top: -150%;
            right: 0;
            width: 150px;
            height: 150px;
            -webkit-mask: url(/img/icons/love-face.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/love-face.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #93d500;
            transform: rotate(-25deg);
            opacity: .35;
            left: 0;
            margin: 0 auto;
            z-index: -1;
        }
    /*** dermocosmetica ***/
        .home-title-dermo span {
            position: relative;
            z-index: 1;
        }
        .home-title-dermo span:before {
            content: "";
            position: absolute;
            top: -150%;
            right: 0;
            width: 150px;
            height: 150px;
            -webkit-mask: url(/img/icons/happy-face.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/happy-face.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #93d500;
            /* transform: rotate(10deg); */
            opacity: .35;
            left: 0;
            margin: 0 auto;
            z-index: -1;
        }
    /*** fitoterapia ***/
        .home-section-fito {
            position: relative;
        }
        .home-section-fito:before {
            position: absolute;
            content: "";
            top:0;
            left: 0;
            right: 0;
            margin: 0 auto;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 103.9px 60px 0 60px;
            /*border-color: #476634 transparent transparent transparent;*/
            border-color: #93d500 transparent transparent transparent;
        }
        /***/
        .home-preTitle-fito span {
            position: relative;
            z-index: 1;
        }
        .home-title-fito span {
            position: relative;
            z-index: 0;
        }
        .home-title-fito span:before {
            content: "";
            position: absolute;
            top: -75%;
            right: 0;
            width: 150px;
            height: 150px;
            -webkit-mask: url(/img/icons/leaf-solid.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/leaf-solid.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: #93d500;
            /* transform: rotate(10deg); */
            opacity: .65;
            left: 0;
            margin: 0 auto;
            z-index: -1;
        }
    /*** instagram ***/
        .home-preTitle-instagram span {
            position: relative;
            z-index: 0;
        }
        .home-preTitle-instagram span:before {
            content: "";
            position: absolute;
            top: -70px;
            right: 0;
            width: 150px;
            height: 150px;
            -webkit-mask: url(/img/icons/instagram-brands.svg);
            -webkit-mask-size: contain;
            -webkit-mask-position: center center;
            -webkit-mask-repeat: no-repeat;
            mask: url(/img/icons/instagram-brands.svg);
            mask-size: contain;
            mask-position: center center;
            mask-repeat: no-repeat;
            background: -webkit-radial-gradient(30% 107%, circle, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
            background: -o-radial-gradient(30% 107%, circle, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
            background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
            transform: rotate(10deg);
            opacity: .25;
            left: 0;
            margin: 0 auto;
            z-index: -1;
        }

/*** contacto ***/
    #contact #wrapper> .container {
        width: 100%;
        max-width: 100%;
        flex: 100%;
    }
    #contact .contact-map {
        padding-left: 0;
        padding-right: 0;
    } 
    #iqitcontactpage-map iframe {
        height: 400px;
    }

/*** productos ***/
    /*** boton compra/ver ***/
        .product-miniature {
            border-top-right-radius: 50px;
        }
        .product-miniature .product-description {
            position: relative;
        }
        .product-miniature .product-add-cart {
            position: absolute;
            top: -36px;
            left: 0;
            right: 0;
            opacity: 0;
            visibility: hidden;
            transform: translateY(50%);
            transition: .2s;
        }
        .product-miniature:hover .product-add-cart {
            opacity: 1;
            visibility: visible;
            transform: translateY(0);
        }
        .product-miniature .product-add-cart .btn-product-list {
            border-radius: 50px;
        }
    /**** carruseles ***/
        .swiper-button-next, .swiper-button-prev {
            border-radius: 100%;
            padding: 0;
            width: 50px;
            height: 50px;
        }

/*** producto ***/
    /*** nombre ***/
        #content-wrapper .product_header_container .page-title span {
            font-size: 41px;
        }
    /*** marca ***//*
        #product .product-manufacturer {
            display: none;
        }
    /*** detalles ***//*
        #product-details-tab-nav {
            display: none;
        }
    /*** favoritos ***/
        button#iqit-wishlist-product-btn {
            padding: 1rem 1.25rem;
        }
    /*** tabs ***/
        .iqit-accordion .title {
            font-weight: 600;
            font-size: 16px;
            padding: 15px 0;
        }
        .iqit-accordion .title {
            border-bottom: 1px solid rgb(147 213 0);
        }
        .iqit-accordion .content {
            border-bottom: none;
        }
        div#product-details-tab-card {
            display: none;
        }

/*** mobile ***/
    /*** header ***/
        /*** sitcky ***/
            #mobile-header-sticky.stuck {
                box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 25%);
            }
        /*** logo ***/
            .col-mobile-logo img.logo.img-fluid {
                height: 45px;
            }




